html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body{font-family:'Roboto',sans-serif;min-width:1024px;}
em{font-weight:bold;}
label{cursor:pointer;}
.rt_op label {
	font-size: 11px;
	line-height: 36px;
}
.models-list {
	clear: both;
	float: none;
	padding: 10px 0px 25px 0px;
}
.models-info {
	color: #000;
	padding-bottom: 5px;
}
.models-bottom-info {
	font-size: 12px;
	color: #000;
}
.model-wrapper {
	display: inline-block;
	width: 124px;
	vertical-align: top;
	cursor: pointer;
}
.model-wrapper img {
	width: 123px;
	border: 2px solid transparent;
}
.model-wrapper:hover img {
	border-color: #fff;
}
.model-wrapper.active img {
	border-color: #ee3333;
}
.checkbox-wrapper {
	display: inline-block;
	height: 50px;
	cursor: pointer;
}
.checkbox-wrapper * {
	cursor: pointer;
}
.model-name {
	color: #000;
	font-size: 13px;
	vertical-align: top;
	height: 50px;
	display: inline-block;
}
.announcement {
	background-color: #fff;
	color: #454545;
	font-size: 16px;
	margin-bottom: 20px;
	padding: 20px;
	position: relative;
	top: 580px;
}
.container{width: 100%;margin: 0 auto;min-height: 780px;padding-top:570px;}
.logo1{width:152px;float:left;}
.logo2{width:191px;float:right;}
.clear{clear:both;}
.content{background: url(models/yamaha_back.jpg) #000 no-repeat center 0;}
.tks_l1 {float:left;width:50%;margin-bottom: 15px;}
.tks_r1 {float:right;width:50%;margin-bottom: 15px;}
.tks_r1_notice{float:right;width:50%;margin-bottom: 7px; margin-top: 10px; height:68px}
.txt_info{font-size:14px;color:#fff;padding-bottom: 7px;}
.txt_info.tks_check{padding-top: 17px;}
.notice_info{font-size:14px;color:#fff;}
.notice_info ul{margin-left: 16px;}
.field_info{color:#fff;}
.field_info input.infi{width:96%;height: 30px;padding: 1px;margin: 0px;}
.field_info_white{
	background: #fff;
	height: 36px;
	width: 487px;
	padding-left: 10px;
	font-size: 13px;
	line-height: 36px;
}
.rt_op {
	margin: 0px 30px 0px 0px;
	display: inline-block;
}
.rt_op.rt_op3{
	margin-right: 0;
}
.rt_op input {
	margin: 0px;
	display: inline-block;
	vertical-align: middle;
	line-height: 36px;
}
.rt_op label {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
.date-label {
	width: 140px;
	display: inline-block;
}
.tos{margin-top: 45px;}
.tos input{vertical-align: middle;}
.tos span{font-size:10px;color:#fff;vertical-align: middle;margin-left:6px;}
.tos span a{color:#fff;}
.tos span a:hover{color: #ed1c24;}
.letmein{background: #ed1c24;border: none;color: #fff;width: 311px;height: 43px;margin-bottom: 36px;margin-top: 25px;cursor: pointer;font: 300 22px/22px "Roboto",sans-serif;}
.letmein:hover{border: 1px solid #ed1c24;background-color: #fff;color: #ed1c24;}
.tos_info{font-size: 14px;color: #fff;}
#thetos{display:none;}
#thetos .tks_l1{color: #b2b2b2;font-size: 10px;}
#thetos .tks_r1{color: #b2b2b2;font-size: 10px;}
#error{color:red;font-size: 14px}
#error div{color:red;font-size: 14px}
.status{color: #fff;margin-bottom: 20px;padding: 20px;background-color: #ed1c24;position: relative;top: 20px;width: 1024px;margin: 0 auto;text-align: center;}
.mered{color:red;}
.test_ride_models{margin-top: 110px;}
.foot{background:#fff;height:118px;width: 1024px;margin: 0 auto;}
.foot .motoblock{width:303px;height:95px;float:left;}
.foot .motoblock .moto{background: url(moto.jpg) #fff;width:303px;height:50px;}
.foot .motoblock .ysite{background: url(site.jpg) #fff;width:156px;height:45px;float:left}
.foot .motoblock .yfb{background: url(fb.jpg) #fff;width:147px;height:45px;float:right;}
.foot .yamaha_site{background: url(yamaha.jpg) #fff;width:206px;height:95px;float:right;}


.info_container {
	padding: 50px 20px;
	/* margin-top: 450px; */
	background: rgba(111,147,0,0.3);
	color:#fff;
	font-size: 21px;
	text-align: center;
}
.contest_info {
	list-style: none;
	font-size: 18px;
	line-height: 21px;
	color: #fff;
}
.nm-space{width:1024px; margin: 0 auto;}
.nm-full{ width: 100%;}
.nm-white{ background: #fff;} 
.nm-section1{ height: 260px;} 